CREATE TABLE hrsa_push_record
(
    id             bigint NOT NULL,
    name           varchar(200),
    setting_id     bigint,
    mode_id        int,
    table_name     varchar(100),
    acct_record_id bigint,
    type           int,
    status         int,
    start_time     datetime,
    end_time       datetime,
    creator        bigint,
    create_time    datetime,
    update_time    datetime,
    delete_type    int,
    tenant_key     varchar(10),
    PRIMARY KEY (id)
)
GO

CREATE TABLE hrsa_push_record_detail
(
    id            bigint NOT NULL,
    record_id    bigint,
    acct_emp_id  bigint,
    formula text,
    execute_time datetime,
    status       int,
    creator      bigint,
    create_time  datetime,
    update_time  datetime,
    delete_type  int,
    tenant_key   varchar(10),
    PRIMARY KEY (id)
)
GO

alter table hrsa_push_record add fail_reason VARCHAR(4000)
go

alter table hrsa_push_record_detail add fail_reason VARCHAR(4000)
go